body, td, p, div {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
a {
	color:#9f123a;
	text-decoration:underline;
}
a:hover {
	color:#000000;
	text-decoration:underline;
}
a:visited {
	color:#660000;
}
#sec_header, .sec_header {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:4px 4px;
	background-color:#e0d1b0;
	border-bottom:2px solid #870038;
	text-align:left;
}
#sec_header p, .sec_header p {
	margin:0px 0px;
}
#font_small {
	cursor:pointer;
	width:22px;
	background:url(/wwwadmin/globals/templates/9980/images/font_sm_on.gif) no-repeat bottom;
}
#font_large {
	width:22px;
	background:url(/wwwadmin/globals/templates/9980/images/font_lg_off.gif) no-repeat bottom;
}
#nav_header, .nav_header {
	border-bottom:1px dashed #cdaf7d;
	color:#b58f50;
	font-weight:bold;
	font-size:12px;
	padding:3px 0px;
}
#nav_header p, .nav_header p {
	margin:0px 0px;
}
/* support old classes */
.text-1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal;}
.text-1b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.text0 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 13px; font-weight: normal;}
.text0b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;}
.text1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;}
.text1b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;}

.LinkText-1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #9f123a;}
.LinkText-1b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #9f123a;}
.LinkText0 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #9f123a;}
.LinkText0b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #9f123a;}
.LinkText1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #9f123a;}
.LinkText1b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #9f123a;}

.whiteText-1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #fff;}
.whiteText-1b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #fff;}
.whiteText0 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #fff;}
.whiteText0b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #fff;}
.whiteText1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #fff;}
.whiteText1b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #fff;}

.tantext-1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #b58f50;}
.tantext-1b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #b58f50; }
.tantext0 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 13px; font-weight: normal; color: #b58f50;}
.tantext0b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #b58f50;}
.tantext1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #b58f50;}
.tantext1b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #b58f50;}

.redtext-1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #c00;}
.redtext-1b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #c00; }
.redtext0 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 13px; font-weight: normal; color: #c00;}
.redtext0b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #c00;}
.redtext1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #c00;}
.redtext1b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #c00;}

A:visited.LinkText-1 {color:#660000;}
A:visited.LinkText-1b {color:#660000;}
A:visited.LinkText0 {color:#660000;}
A:visited.LinkText0b {color:#660000;}
A:visited.LinkText1 {color:#660000;}
A:visited.LinkText1b {color:#660000;}

.BlueLink-1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #b50033;}
A:Hover.BlueLink-1 {color: red; text-decoration: underline;}
A:visited.BlueLink-1 {color: #b50033;}
A:hover.visited.BlueLink-1 {color: red; text-decoration: underline;}

.BlueLink0 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #b50033;}
A:Hover.BlueLink0 {color: red; text-decoration: underline;}
A:visited.BlueLink0 {color: #b50033;}
A:hover.visited.BlueLink0 {color: red; text-decoration: underline;}

.LUinput {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: black; padding-left: 3px; border-bottom: 1px solid; border-bottom-color: #718BC7; border-left: 1px solid; border-left-color: #4260A4; border-right : 1px solid; border-right-color: #718BC7; border-top : 1px solid; border-top-color: #4260A4; height:14px;}
.LUinputPlain {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; padding-left: 3px;}
.LUtextarea {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: black; background-color: white; padding-left: 3px;}
.LUselect {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: black; padding-left: 3px; margin-bottom: 1px}
.LUsubmit {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: black; background-color: #dddddd; height: 19px;  border-bottom : 2px solid; border-bottom-color: #afafaf; border-left: 2px solid; border-left-color: #ffffff; border-right: 2px solid; border-right-color: #afafaf; border-top: 2px solid; border-top-color: #ffffff; margin-top: 1px;}
.LUsubmitblue {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: white; background-color: #4260A4; height: 19px;  border-bottom: 2px solid; border-bottom-color: #000066; border-left: 2px solid; border-left-color: #718BC7; border-right: 2px solid; border-right-color: #000066; border-top: 2px solid; border-top-color: #718BC7; margin-top: 1px; font-weight:bold;}

table.blue {font-family: Verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 13px; border: 1px solid #0a254e; border-collapse: collapse; text-align:left;}
.bluetopleft {background-color: #0a254e; font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF;	padding: 8px; font-weight: bold;}
.bluetopcenter {background-color: #0a254e;	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; padding: 8px;	font-weight: bold; text-align: center;}
.bluetopright {background-color: #0a254e; font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; padding: 8px; font-weight: bold; text-align: center;}
.bluemiddleleft {font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: #E8E8E8; color: #000000;	padding: 8px; border-left: 1px solid #0a254e;}
.bluemiddlecenter {font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: #E8E8E8; color: #000000; padding: 8px;}
.bluemiddleright {font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: #E8E8E8;	color: #000000;	padding: 8px; border-right: 1px solid #0a254e;}
.bluebottomleft {font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;	background-color: #E8E8E8; color: #000000; padding: 8px; border-left: 1px solid #0a254e; border-bottom: 1px solid #0a254e;}
.bluebottomcenter {font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: #E8E8E8; color: #000000; padding: 8px; border-bottom: 1px solid #0a254e;}
.bluebottomright {font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: #E8E8E8; color: #000000;	padding: 8px; border-right: 1px solid #0a254e; border-bottom: 1px solid #0a254e;}